body{font-family: 'Source Sans Pro', sans-serif;; font-size: 12px;color: #222;background: #92B3C6 url("../img/headbg.jpg") no-repeat center top; border-top:2px; border-image:url("../img/ustcizgi.jpg") 2 repeat; border-bottom:2px;}
.clear{ clear:both;}
.message{ padding:20px; text-align:center; margin:10px; font-weight:bold;}
#ok{ border:1px solid  #090; background:#9FC; color:#030;}
#error{ border:1px solid #900; background:#F96; color:#F00;}

header{position: absolute;z-index: 999; margin-top: 2px;height:100px; width:100%; top:0; background:#FFF;border-bottom: 3px solid #0381ad;}
header .head{ position:relative; height:100px; max-width:980px; margin:0 auto;} 
.logo{ display:block; position:absolute; bottom: 8px; left:0; z-index:7;}
.golge{ max-width:980px; height:20px; position:absolute; bottom:-20px; left:0; background:url("../img/golge.png") center top; z-index:6}

.tel { position:absolute; top:15px; color:#FFA583; background: url("../img/tel.png") left no-repeat;font-family: 'Dosis';font-size: 22px;height: 30px;line-height: 30px;right: 0px;padding-left: 35px;font-weight: bold;}


.OzelTablo{ border:1px dashed #CCC; font-size:15px; }
.OzelTablo tr td{ padding:10px; background:rgba(255, 255, 255, 0.55);}
.OzelTablo tr:nth-of-type(2n+1) td{ background:rgba(204, 204, 204, 0.15);}
.flexslider { padding-top:103px !important;}
.ortatel{display:none;}
.responsv{ width: 100%; }
#standart h2{ font-size: 30px; }
#standart h3{ font-size: 25px; }
#standart p{ line-height: 160%; margin-bottom: 20px; }
nav#MainMenu{ height:75px; position:relative; z-index:20; float:right; padding-top:30px;right: -50px;}
nav#MainMenu ol { text-align:center;}
nav#MainMenu ol li{ display:inline-block; position:relative; padding-right:1px; background:url("../img/ayrac.png") right no-repeat;} 
nav#MainMenu ol li a{color: #0381ad; line-height: 75px; padding:0 10px; display:block; transition: all .5s linear;font-size:16px; font-family: 'Dosis', sans-serif; font-weight:bold; opacity:0.8;-webkit-text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);-moz-text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);} 
nav#MainMenu ol li a span{ border-bottom:2px solid white;}	
nav#MainMenu ol li a.selected,
nav#MainMenu ol li a:hover,
nav#MainMenu ol li:hover > a{ opacity:1;} 
nav#MainMenu ol li a.selected > span,
nav#MainMenu ol li:hover > a > span,
nav#MainMenu ol li a:hover > span{ border-bottom:2px solid #ffa584;}
nav#MainMenu ol li:last-child{ background:none;}
nav#MainMenu ol ol{background: rgba(255, 255, 255, 0.8);position:absolute; left:-9999px;  opacity:0;transition: opacity .5s linear; width:270px;z-index: 10;-webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);-moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2); padding:1px 1px 0 1px;}  
nav#MainMenu ol li li { display:block; padding:0; background:none;}
nav#MainMenu ol li li a{width:230px;line-height: 30px; padding:0 20px; text-align:left;  font-size:13px;letter-spacing: 1.5px;} 
nav#MainMenu ol li li a span{ border:none;}
nav#MainMenu ol li li a:hover,
nav#MainMenu ol li li:hover > a{ background:#fff;} 
   
nav#MainMenu ol :hover > ol{left:0; top:75px; opacity:1;} 
nav#MainMenu ol ol :hover > ol{left:-270px; top:0px; opacity:1;}
 

.mainSayfa{  width:100%; min-height:200px; position:relative; margin-top:-20px;background: #fff;}
.MainIcerik{margin:-260px auto 0 auto; max-width:1030px; min-height:0; position:relative; z-index:1;}
#OzelKutular{ width:100%; height:260px; position:relative;}
#swappers{ margin:0 auto; max-width:1030px; height:280px; text-align:center;}

.swapper { width:280px; overflow:hidden; height:140px; display:inline-block; margin:0 10px; position:relative; padding:0 20px; color:#fff; background: rgba(0,0,0,0.6);}
.swapper .indicator {width:20px; height:20px; position:absolute; top:0; right:0; background:url("../img/swapper-indicator.png") no-repeat center bottom;}
.swapper .bgr {background:url("../img/boxbg.jpg") repeat-x top left;opacity:0.9; filter:alpha(opacity=90); position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1;}
.swapper p { font-size: 14px;opacity:0.9; filter:alpha(opacity=90); color:#fff; line-height:150%; margin-bottom:10px;  }
.swapper h3 {font-family: 'Oswald', sans-serif; font-weight:400; line-height:50px; font-size:22px; border-bottom:1px solid #5a5a5a; text-shadow:1px 1px 0 #383838; color:#fff; margin-bottom:10px; }

.bg-transparent {height: 280px;width: 100%;position: absolute;top: 0;left: 0;background:url("../img/swapper-bg.png") repeat-x center top;z-index: 1;}

hr{border: 0;border-top: 1px solid rgb(243, 237, 237);}
.MainIcerik h1{ padding:20px; font-size:28px; font-weight:bold; line-height:35px; text-align:center; color:#175D95;}
.MainIcerik h2{  padding:10px 0; font-size:20px; font-weight:bold; text-align:left; color:#175D95;}
.MainIcerik  p {line-height: 140%;padding: 5px 0;text-align: left;font-size: 15px;}
.MainIcerik ol { text-align:center; vertical-align:top;}
.MainIcerik ol li{ display:inline-block; overflow:hidden; width:30%; margin:10px;vertical-align:top; }
.MainIcerik img{ max-width:100% !important;}

.site{ max-width:980px; margin:160px auto 30px auto; background:url("../img/bgg.png");  position:relative; z-index:1; padding:20px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; min-height:394px;}




.bottom {background-color: #282828;border-top: 5px solid #fff;position: relative;z-index: 2;padding: 35px 0 25px 0;color: #919090;}
.bottom .alt{ max-width:980px; margin:0 auto;}
.bottom .grid{ margin-left:45px; float:left; min-width:260px; margin-bottom:30px;}
.bottom .grid h3{font: 16px/1 'Oswald', sans-serif;color: #fff; margin-bottom:10px;}
.bottom .grid p{ line-height:150%; margin-bottom:10px;}
.bottom .grid a,.bottom .grid strong{ color:#FFF;}
.bottom .grid a:hover{ text-decoration:underline;}

.bottom .shadow-up {position: absolute;width: 100%;height: 20px;top: -25px;left: 0;margin-left: 0;
background: url(../img/shadow-up.png) no-repeat center;z-index: 1;opacity: 0.5;filter: alpha(opacity=50);}


footer {background: #2dbbed; width:100%; height:55px; position:relative; z-index:1;}
footer .footer{color: #919090;font: 12px/1 'Oswald', sans-serif;z-index: 2;line-height:55px; max-width:980px; margin:0 auto; padding:0 20px;}

footer .footer p{ float:left;}
#poweredBy{ line-height:55px; float:right; display:block; color:#CCC;}



#standart h1{font-family: "Dosis", sans-serif;color:#0381ad;font-size: 27px;font-weight: bold;margin-bottom: 20px;line-height:40px; }
	#standart table a{color:black; font-weight: bold;}
	#standart table a:hover{color:#175D95;}
	#standart h1 a{ color:#013A67; text-decoration:underline;}
	#standart p{ line-height:140%;  padding:5px 0; text-align:left; font-size:15px;}	 
	#standart ul{ list-style-image:url("../img/plugin/dot.png"); margin-left:40px;}
	#standart ul li{ line-height:140%; margin-bottom:10px; font-size:15px;}  
	
.AnaTablo tr td img{ padding:3px; background:#FFF; border:1px solid #CCC; margin-bottom:10px;}	
.AnaTablo tr td h5{font-size: 15px;line-height: 100%; color: #777;text-align: center;font-family: "Oswald", sans-serif; }



#menuAc{ display:none; float:right; line-height:72px; color:#0381ad; cursor:pointer; padding:0 10px;z-index: 10;position: relative; }
#menuAc:hover{ color:#0381ad; }
#menuAc label{ cursor:pointer;}
/*header sonu*/ 

 
/*GizliMenü*/
nav#GizliMainMenu{ display:none; z-index:1000; position:fixed; width:260px; padding:10px; height:97%; top:0;background: url("../img/submenu-pattern.jpg"); right:0px; overflow:auto;}
nav#GizliMainMenu ol li a{ color:#FFF; line-height:170%;font-weight: 400;border-bottom: 1px solid #3a3a39;font-size: 13px;color: #bebebe;  display:block;
 padding:7px;transition: all 0.2s ease 0s;} 
nav#GizliMainMenu ol li a:hover{ background:#000;color:#cc3300}
nav#GizliMainMenu ol ol{ padding-left:10px;} 
#menuKapat{ color:#fff; background:#000; display:block; line-height:40px; cursor:pointer;}
#menuKapat:hover{color:#000; background:#fff; }
/*GizliMenü sonu*/
#logo2{ display:none;}


#contact_form h2{ font-size:25px;}
#contact_form {text-shadow:0 1px 0 #FFF;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background:#F9F9F9;padding:15px; min-width:245px; max-width:300px; float:left; margin:0 20px;}
#contact_form #formID label {cursor:pointer;margin:4px 0;color:#175D95;display:block;}
#contact_form textarea, #contact_form input {display:block;width:93%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#f4f4f4;color:#000;border:1px solid #5f5f5f;padding:10px; margin:10px auto 20px auto;font-family: 'Source Sans Pro', sans-serif;}
#contact_form textarea { min-height:120px;}
@media only screen and (max-width: 1300px) {
#kampanyaDetay	{ display:none;}
}
@media only screen and (min-width: 1100px) {
	.logo{ left:-60px}
}

@media only screen and (max-width: 1100px){
	nav#MainMenu ol li a{padding: 0 6px;}
	
}
	
@media only screen and (max-width: 1070px)
{
	.logo {left: -10px;}
	nav#MainMenu{right: 0px;}
}

@media only screen and (max-width: 979px) {
	/*Site: 768px genişliğinde*/
	
	nav#MainMenu{ display:none;}
	#menuAc{ display:block;}
	.tel { right:none; left:330px}
}
@media only screen and (max-width: 750px) {
	.tel { display:none;}
	.ortatel{ display:block;  height: 59px;  background: white;  padding-top: 33px;  line-height: 18px;text-align: center; }
 	.ortatel span a{  font-size: 44px;  padding: 0px 15px; color:#FFA583; border-radius: 16px;}
	#kampanya { display:none;}
	.site{ margin-top:0!important; }
}
@media only screen and (max-width: 430px) {
#menuAc label{ display:none;}
#logo1{ display:none;}
#logo2{ display:block; padding-left:10px; bottom: 25px; width:inherit; }
#logo2 img { width:inherit;}
#contact_form{margin: 0;}
.ortatel span a{  font-size: 35px;}
}

@media only screen and (max-width: 1250px) {.flexslider,.flexslider img { }.swapper {width: 25%;}.swapper p {font-size: 12px;line-height: 125%;}}
@media only screen and (max-width: 600px) {.swapper { display:none;}.MainIcerik ol li{ display:block; width:97%;} .logo img {width: 290px;}}
@media only screen and (min-height: 700px) { .site{ min-height: 511px;} }
@media only screen and (min-height: 900px) { .site{ min-height: 735px;} }
@media only screen and (min-height: 1200px) { .site{ min-height: 1631px;} }

